Bug 199328 - Test: RHN Sat (This is a test bug for the CDW process)
Test: RHN Sat (This is a test bug for the CDW process)
Status: CLOSED NOTABUG
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Installer (Show other bugs)
420
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McCune
Corey Welton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-18 17:41 EDT by Fanny Augustin
Modified: 2009-02-17 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-17 17:11:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fanny Augustin 2006-07-18 17:41:50 EDT
Test
Comment 1 Robin Norwood 2006-10-17 12:54:31 EDT
mass reassign to mmccune

Note You need to log in before you can comment on or make changes to this bug.